ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.199
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fe95:69f4
  - fe80::f816:3eff:fe95:69f4
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-44-amd64
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-04-16'
    day: '16'
    epoch: '1776362212'
    epoch_int: '1776362212'
    hour: '17'
    iso8601: '2026-04-16T17:56:52Z'
    iso8601_basic: 20260416T175652821388
    iso8601_basic_short: 20260416T175652
    iso8601_micro: '2026-04-16T17:56:52.821388Z'
    minute: '56'
    month: '04'
    second: '52'
    time: '17:56:52'
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Thursday
    weekday_number: '4'
    weeknumber: '15'
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.7.199
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:95:69:f4
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fe95:69f4
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:95:69:f4
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - eef6d608-077e-4e38-ace0-d2d75b3f5073
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - eef6d608-077e-4e38-ace0-d2d75b3f5073
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: eef6d608-077e-4e38-ace0-d2d75b3f5073
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Debian
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '12'
  ansible_distribution_minor_version: '13'
  ansible_distribution_release: bookworm
  ansible_distribution_version: '12.13'
  ansible_dns:
    domain: a.customers.regiocloud.tech.
    nameservers:
    - 81.163.194.9
    - 81.163.194.10
    search:
    - a.customers.regiocloud.tech.
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.199
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fe95:69f4
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fe95:69f4
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:95:69:f4
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/bin:/usr/bin:/bin:/usr/games
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 41002 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 41002 2a13:1a81:8000:3124:f816:3eff:fe95:69f4
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '2'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: debian
  ansible_hostname: debian
  ansible_hostnqn: ''
  ansible_interfaces:
  - ens3
  - lo
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.1.0-44-amd64
  ansible_kernel_version: '#1 SMP PREEMPT_DYNAMIC Debian 6.1.164-1 (2026-03-09)'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0
    1m: 0.0
    5m: 0.0
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.199
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fe95:69f4
    - fe80::f816:3eff:fe95:69f4
  ansible_lsb:
    codename: bookworm
    description: Debian GNU/Linux 12 (bookworm)
    id: Debian
    major_release: '12'
    release: '12'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: 4c9bcc5c3cac4ebebe2d463f7d780f29
  ansible_memfree_mb: 3669
  ansible_memory_mb:
    nocache:
      free: 3756
      used: 157
    real:
      free: 3669
      total: 3913
      used: 244
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3913
  ansible_mounts:
  - block_available: 1944381
    block_size: 4096
    block_total: 2443614
    block_used: 499233
    device: /dev/vda1
    fstype: ext4
    inode_available: 2493521
    inode_total: 2529792
    inode_used: 36271
    mount: /
    options: rw,relatime
    size_available: 7964184576
    size_total: 10009042944
    uuid: eef6d608-077e-4e38-ace0-d2d75b3f5073
  ansible_nodename: debian
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-44-amd64
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 2
      minor: 11
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 11
    - 2
    - final
    - 0
  ansible_python_version: 3.11.2
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAL1tdJNTtc8oyaG7V+KngX6OWqy+zdv2xODch9TwP5d8EeIpOCcvCJkXWlauf8GFFapyen5uXZyhM23Ztry2VvFw+EBqRowz4/wdgm0NC69dFK9adiauehJL4py6cmPoa6quiTuZhk6eJz+bIisvHwJZZbcVwmME+rpr8C2hQoyZAAAAFQC1/VwYPosyzs15KCq4vrQozwHQlwAAAIAZl+kwaZ2pGTtlHcpft6YgJz+Izdh3txiQ2xWrPQBlQqGamjfXK6sC6XcVdaAd0zCUFWB0XmoF1/Qn2H/drU1ja+LC5PPLCnUMlF7Yz62H8qIsc0mA7JZe0s0eQPAV+7S2vXU1kfwDDETc1KDHhs9Q/Ikoa20c5N6sR8yCJTOYKgAAAIAqjx4tuYsg+18xBC85komVzuu8mpb/Z5u7sERRAYvP/mKh1tl6xLn72nag543L0MQextcH8jZoGytXr09CWeFGighO/btcBnnDg5wQ58luosNvlBkMBFbsU30SpsBkWnNRoZWT/mf6KOakLLlqbdFCKBJDayngZSJ107KaonjPiw==
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBHVIUfDzSZIlsXZIYo2lNmYz5hvP2p9xR90vGMAkSxF7HpJysOc0VaXdI0FgjmR+gXV0DRLYXgKmM7U4HfWNorc=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAIBpq1Md+OBVFlNDsg+1Lwsy6Bht5HXm6MeTWhjIuUP9l
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQCet/ReSW52Y2Cn8pxn1UGgMz24FjAbbvALgABlWImlPS9v4PDjLGH4uo08JFUeBnzKuyjh6oWJISwmiF7qPfJ1Bex2+rwXmaM46EdN2061evBowbe2Kbpxn/vyc2tolx6pD7AIZlMgVyD+sp2Wmxdz2G0XlF8IhPGDaJi28siM81QKYy4/guUHmYvcfKST9/B31ttCbGf4GLj4ZcMzndCAQhgCqwfwvXRKAd/wezYdCx31DEM3Ju0XfwvGFsde9MoVh5HFMLx2nSv+sOkSAjgyNFbaITPRUD+Vn7C2grD2IO9LrHimWrd72HnFAY5ewVIAwlvWLqRWcS9Tl7iNXMfSO7mmVL9oiCXjH6GrM/r9usQaMdJPyk2fhrzJ3Oy9ovLTRC8L+MtlRExkF9akVkBc7zZYdKuMJlYOqYGsNOINnBM7LKv3LAFCLk7buovRn4iYf4d2dvn8xs6LoYXUBU2kdaYMrUX1ppidh8OyTMzMYPRJIQzvnoT6g7a2zncVVkc=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 5113
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
